:link {
	color: #0000FF;
        text-decoration: none;
}

        a:visited {
        color: #00FFFF;
        text-decoration: none;
}

        a:active {
        color: #FF00A6;
        text-decoration: none;
}

html {
            justify-content: center;
            align-items: center;
            &user-select: none;
        }

body {
            font-family: Arial, sans-serif;
            display: flex;
            justify-content: center;
            align-items: center;
            height: 100vh;
            margin: 60px; 
            background-color: #f0f0f0;
        }

s1 {
           color: #406BCD; 
           width:640px; 
           font-size: 48px; 
           font-weight: 500;
           font-family:arial; 
           text-align:center; 
           text-shadow: 2px 1px 1px #000000;
         }

s2{
    	 position:absolute; 
    	 color: #8F6F01
         width:640px; 
         font-size: 33px; 
         font-weight: 550;
         font-family:arial; 
         display:block; 
         text-align:center; 
         text-shadow: 2px 1px 1px #DEDEDE; 
       }

s3 {
   	left: 320px; 
        color: #000000; 
        width:640px; 
        font-size: 25px; 
        font-weight: 380;
        font-family: arial;
        text-align: justify; 
        text-shadow: 2px 1px 1px #B9B9B9; 
        display: inline-block;
       }

sh{
	color: #FF00FF; 
        width:640px; 
        font-size: 30px; 
        font-weight: 500;
        font-family: arial;
        text-align: center; 
        text-shadow: 2px 1px 1px #B9B9B9; 
        display: inline-block;
       }